Error

two or more packages specified ( php5-mysqlnd wheezy)